using SteamWare;
using System;

namespace GMW
{
  public partial class UpdateVoc : System.Web.UI.Page
  {
    protected void Page_Load(object sender, EventArgs e)
    {
      // aggiorno vocabolario
      DataWrap.DW.resetVocabolario();
      // reset dati in cache x DbConfig...
      memLayer.ML.resetAppConf();
      // torno a menu...
      Response.Redirect(user_std.pagPrecedente);
    }
  }
}